module xugu_go_driver

go 1.22.2

require gorm.io/gorm v1.25.11

require (
	github.com/jinzhu/inflection v1.0.0 // indirect
	github.com/jinzhu/now v1.1.5 // indirect
	golang.org/x/text v0.14.0 // indirect
)
